<webobject name = "MainContainer">
  <webobject name = "ListePDepenses">
    <table>
      <thead>
        <tr>
          <th>Num&eacute;ro Cde</th>
          <th>Date Cde / Utilisateur</th>
          <th>Fournisseur</th>
          <th>R&eacute;f&eacute;rence / Libell&eacute;</th>
          <th>Date / N&deg; Facture</th>
          <th>HT / TTC</th>
          <th>Liquidé par</th>
          <th>Service fait</th>
        </tr>
      </thead>
      <tbody>
        <webobject name = "LesPDepenseBudgets">
          <tr>
            <td class = "alignToCenter">
              <webobject name = "LeNumeroLink"><webobject name = "LeNumero" /></webobject>
            </td>
            <td class = "alignToCenter"><webobject name = "LaDate" /><br/><webobject name = "LUtilisateur" /></td>
            <td class = "alignToLeft"><webobject name = "LeFournisseur" /></td>
            <td class = "alignToLeft"><webobject name = "LaReference" />              <br />              <webobject name = "LeLibelle" />            </td>
            <td class = "alignToLeft"><webobject name = "FactNo" /><br/><webobject name = "FactDate" /></td>
            <td class = "alignToLeft"><webobject name = "FactHT" /><br/><webobject name = "FactTTC" /></td>
            <td class = "alignToLeft"><webobject name = "FactLiquideur" /></td>
            <td class = "alignToLeft"><webobject name = "CondSF"><webobject name = "FactSF" /> / <webobject name = "FactSFQui" /></webobject><webobject name = "CondNotSF">Non attesté</webobject></td>
          </tr>
        </webobject>
      </tbody>
    </table>
  </webobject>
</webobject>